@charset "UTF-8";

html:not([lang]) .fr_jp-hidden,
html[lang=ja] .fr_jp-hidden{
    display: none !important;
}
html:not([lang=ja]) .fr_jp-hidden {
    display: inline-block !important;
}

html:not([lang=ja]) .fr_page-products-list .fr_detail_link a{
    pointer-events: none;
}

.fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-copy {
    /*display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;*/
    padding: 20px 0;
    line-height: 1.5;
}


.fr_sec-frontparts-bloc-banner-p1-2 .slick-list,
.fr_sec-frontparts-bloc-banner-s1-2 .slick-list,
.fr_sec-frontparts-bloc-banner-p1-3 .slick-list,
.fr_sec-frontparts-bloc-banner-s1-3 .slick-list{
    height: auto !important;
}

@media screen and (max-width: 767px) {
    .fr_step-head {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-copy {
        height: auto !important;
        padding: 0;
        line-height: 1.5;
    }
}

@media screen and (max-width: 767px) {
    header .pr_login_sp-area a {
        color: #333;
    }
    header .pr_login_sp-area a .pr_icon-enter,
    header .pr_login_sp-area a .fr_icon-user{
        margin-bottom: 0;
    }
    /* 商品一覧ボタン修正 */
    .fr_page-products-list .fr_soldout .fr_soldout-txt {
        font-size: 14px;
        line-height: 1.2;
        padding: 4px 0;
        box-sizing: border-box;
    }
    .fr_page-products-list .fr_soldout {
        padding: 0;
        border: 1px solid transparent;
    }
    .pr_product-list-box:last-of-type {
        border-bottom: none;
    }
}

/* ブランドページバナーテキスト化 */

.fr_brandpage-bnr {
}

.fr_brandpage-bnr a{
    display: inline-block;
    position: relative;
}

.fr_brandpage-bnr p{
    position: absolute;
    top: 46px;
    left: 230px;
    text-align: left;
}

.fr_brandpage-bnr p span {
    display: block;
    color: #fff;
}

.fr_brandpage-bnr p span.fr_bluria-font {
    font-weight: 100;
}

.fr_brandpage-bnr p .fr_txt-en {
    margin-bottom: 6px;
    font-size: 38px;
    font-weight: normal;
    letter-spacing: 0.15em;
}

.fr_brandpage-bnr p .fr_txt-jp {
    font-size: 18px;
}

@media screen and (max-width: 767px) {
    .fr_brandpage-bnr p{
        position: absolute;
        top: 25%;
        left: 31%;
        text-align: left;
    }

    .fr_brandpage-bnr p span {
        display: block;
        color: #fff;
    }

    .fr_brandpage-bnr p span.fr_bluria-font {
        font-weight: normal;
    }

    .fr_brandpage-bnr p .fr_txt-en {
        margin-bottom: 6px;
        font-size: 16px;
        letter-spacing: 0.15em;
    }

    .fr_brandpage-bnr p .fr_txt-jp {
        font-size: 9px;
    }
}

/* ブランドページヘッダー、メニュー修正 */

.fr_brand-logo .fr_img-logo,
.fr_honeyce-logo .fr_img-logo {
    margin-top: 0;
}

.fr_brand-logo .fr_img-logo img,
.fr_honeyce-logo .fr_img-logo img {
    height: 42px;
}

.fr_page-honeyce-index header,
.fr_page-bluria-index header{
    display: none;
}

.fr_brand-logo {
    overflow: hidden;
    padding-right: 180px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.fr_brand-logo h1 {
    float: left;
    /*width: 300px;*/
}

.fr_brand-logo ul{
    overflow: hidden;
    float: right;
    display: flex;
    align-items: stretch;
    margin: 0;
}

.fr_brand-logo ul li{
    float: left;
    display: flex;
    align-items: center;
    padding: 0;
    border-left: 1px dotted #9e9ca6;
}

.fr_brand-logo ul li:last-child {
}

.fr_brand-logo ul li.fr_brand-nav-bex {
}


.fr_brand-logo.fr_honeyce-logo ul li a{
    padding: 0 20px !important;
}

.fr_brand-logo.fr_honeyce-logo ul li a,
.fr_brand-logo.fr_honeyce-logo ul li a .pr_nav-cart{
    color: #50372c;
    font-weight: normal;
    text-decoration: none;
}

.fr_brand-logo ul li.fr_brand-nav-bex a{
    padding: 0 20px !important;
    background: #fff;
    border-radius: 2px;
    font-size: 14px;
    color: #735ea9;
    line-height: 1.5;
    text-align: center;
}

.fr_brand-logo ul li.fr_brand-nav-bex a img{
    margin-right: 15px;
}


.fr_brand-logo.fr_honeyce-logo ul li .pr_nav-item_numbers {
    background: #50372c;
}

.fr_brand-logo ul li .navbar-nav {
    margin-right: 0;
}

.fr_brand-logo ul li a{
}

.fr_brand-logo ul li .nav-login .fr_icon-user{
    /*display: none;*/
}

.fr_brand-logo ul li.fr_brand-nav-cart .pr_nav-cart-area {
    text-align: center;
}

.fr_brand-logo ul li.fr_brand-nav-cart .pr_nav-cart-area > a {
    padding-top: 0;
}

.fr_brand-logo ul li.fr_brand-nav-cart .nav-cart {
    width: auto;
    border-left: none;
    text-align: left;
}

.fr_brand-logo ul li.fr_brand-nav-cart .pr_nav-cart {
    padding: 0;
    width: auto;
}

.fr_brand-logo ul li.fr_brand-nav-cart .pr_nav-cart:before {
    display: none;
}

.fr_brand-logo ul li.fr_brand-nav-cart .pr_nav-item_numbers {
    display: inline-block;
    position: relative;
    top: auto;
    right: auto;
    text-align: center;
}

.fr_brand-menu nav ul.fr_brand-nav-bex {
    padding: 20px 0 5px 0;
    background: rgba(255,255,255,0.95);
}

.fr_brand-menu nav ul.fr_brand-nav-bex li {
    margin-bottom: 15px;
}

.fr_brand-menu nav ul.fr_brand-nav-bex li a{
    font-size: 14px;
    font-weight: normal;
    color: #735ea9;
}

.fr_brand-menu nav ul.fr_brand-nav-bex li a img{
    margin-right: 15px;
    margin-bottom: 3px;
}

.slick-slide,
.slick-slide a,
.slick-slide a img{
    outline: none;
}

#mainvisual .slick-dots li,
#fr_max-slide .slick-dots li {
    background-color: #bcbbc2;
    border-color: #fff;
}

#mainvisual .slick-dots li.slick-active,
#fr_max-slide .slick-dots li.slick-active {
    background-color: #fff;
    border-color: #bcbbc2 !important;
}

@media screen and (max-width: 1000px) and (min-width: 768px)  {
    .fr_brand-logo .fr_img-logo img,
    .fr_honeyce-logo .fr_img-logo img {
        width: 100px;
        height: 23px;
    }
}

@media screen and (max-width: 767px) {
    .fr_brand-logo .fr_img-logo,
    .fr_honeyce-logo .fr_img-logo {
        margin-top: 0;
    }
    .fr_brand-logo ul{
        display: none;
    }
    #fr_max-slide .slick-dots{
        position: sticky;
        position: -webkit-sticky;
        bottom: 9vh;
        margin: -22px 0 0 0;
        width: 100%;
        left: 0;
    }

    .fr_hnav_menu-area .fr_header_menu-list li a.pr_hnav-item_name {
        padding: 16px 25px 15px 48px;
    }
    .fr_hnav_menu-area .pr_divider + .pr_divider > .pr_hnav-list_inner > li a {
        padding: 1px 26px 1px 15px;
    }
    .pr_hnav-item_search-list_brandimg {
        top: 50%;
        left: 0;
        bottom: auto;
        margin-top: -23px;
    }
    .fr_txt-cart {
        /*display: none;*/
    }
    .fr_brand-menu {
        position: fixed;
    }
    .fr_brand-menu nav ul .pr_nav-cart {
        display: none;
    }
    .fr_brand-menu nav ul .fr_txt-cart {
        display: inline;
    }
    .fr_brand-menu nav ul .pr_nav-item_numbers {
        position: static;
        top: auto;
        right: auto;
    }

    .fr_brand-menu nav ul {
        padding: 90px 90px 0;
    }
    .fr_brand-menu .fr_ec-navi{
        overflow: hidden;
        /*position: absolute;
        left: 0;
        bottom: 80px;*/
        display: flex;
        flex-wrap: wrap;
        margin: 40px 0 0;
        padding: 0;
        width: 100%;
        background: rgba(255,255,255,0.95);
        /*border-top: 1px solid #735ea9;
        border-bottom: 1px solid #735ea9;*/
    }
    .fr_brand-menu .fr_ec-navi li:nth-child(2){
        border-right: 1px solid #735ea9;
    }
    .fr_brand-menu .fr_ec-navi li{
        float: left;
        margin: 0;
        width: 50%;
    }

    .fr_brand-menu .fr_ec-navi li.fr_brand-nav-bex{
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #735ea9;
    }
    .fr_brand-menu .fr_ec-navi li a{
        display: block;
        margin: 0;
        font-size: 14px;
        line-height: 3;
        vertical-align: middle;
        color: #735ea9;
    }
    .fr_brand-menu .fr_ec-navi li a .pr_icon-enter {
        display: none;
    }
    .fr_brand-menu .fr_ec-navi li.fr_brand-nav-bex a{
        padding: 10px 0;
        line-height: 1.5;
    }
    .fr_brand-menu .fr_ec-navi li.fr_brand-nav-bex a img{
        margin-right: 15px;
    }
    .fr_brand-menu .fr_ec-navi li.fr_brand-nav-bex a.fr_arrow-right:before {
        height: 64px;
        left: 50px;
    }
    .fr_brand-menu .fr_ec-navi li:last-child a{
        padding: 10px 0;
        line-height: 1.5;
    }
    .fr_brand-menu .fr_ec-navi li:last-child a:hover{
        background-color: transparent;
    }
    .fr_brand-menu .fr_ec-navi li:last-child a.fr_arrow-right:before {
        height: 62px;
        left: auto;
        right: 22px;
    }
    .fr_brand-menu .fr_ec-navi li .pr_login_sp-area,
    .fr_brand-menu .fr_ec-navi li .pr_nav-cart-area {
        display: block;
        width: 100%;
        height: auto !important;
    }
    .fr_brand-menu .pr_nav-item_numbers {
        background-color: #735ea9;
    }
    /*
    .fr_brand-menu.fr_menu-honeyce .pr_nav-item_numbers {
        background-color: #50372c;
    }
    .fr_brand-menu.fr_menu-bluria .pr_nav-item_numbers {
        background-color: #fff;
        color: #2f2c4d;
    }
    */
    .fr_footer {
        position: relative;
    }
    .fr_footer .fr_pagetop {
        position: absolute;
        bottom: 7px;
        z-index: 1;
    }
}

/* 重要なお知らせ修正 */

@media screen and (max-width: 767px){
    /*--pr_important_info-list-box--*/
    .pr_important_info-list-box {
        display: block;
        padding: 0;
    }
    .pr_important_info-list {
        max-width: 1140px;
        margin: 0 auto;
        padding: 11px 0;
        border-bottom: 3px solid #e8e7eb;
        text-align: center;
    }
    .pr_import_info-txt:hover {
        opacity: 1;
        color: #7966ad;
        text-decoration: underline;
    }
    .pr_import_info-txt {
        display: block;
        padding: 0 15px;
        color: #7966ad;
        font-weight: bold;
        font-size: 13px;
        line-height: 1.5;
        text-decoration: underline;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .pr_important_info-list {
        margin-bottom: 15px;
        border-top: 2px solid #e8e7eb;
        border-bottom: 2px solid #e8e7eb;
    }
}

/* 商品詳細ページ修正 */

.fr_page-products-detail .fr_brand-link {
    margin-bottom: 40px;
}
@media screen and (max-width: 767px){
    .fr_page-products-detail .fr_brand-link {
        margin-bottom: 0;
    }
}

/* 商品一覧修正 */

.fr_page-products-list .fr_btn-cart {
    margin-left: 10px;
}

.fr_page-products-list .fr_btn-cart svg{
    margin-bottom: -3px;
    width: 18px;
    height: 18px;
    fill: #fff;
}

.fr_page-products-list .fr_btn-cart:hover svg{
    fill: #ff8c00;
}

.fr_product-category-4 .pr_prodlist-link:hover svg,
.fr_product-category-5 .pr_prodlist-link:hover svg{
    fill: #fff;
}

.fr_page-products-list .fr_soldout {
    margin-left: 10px;
    padding: 8px 0 8px;
}

.fr_page-products-list .fr_soldout .fr_soldout-txt {
    font-size: 14px;
}

.fr_page-products-list .fr_soldout.pr_prodlist-link:hover {
    background: #bfbfbf;
    border: 1px solid transparent;
}
@media screen and (max-width: 767px){
    .fr_page-products-list .fr_btn-cv {
        font-size: 12px;
    }
    .fr_page-products-list .fr_btn-cart {
        margin-left: 0;
        margin-top: 10px;
    }
    .fr_page-products-list .fr_soldout {
        margin-top: 10px;
        margin-left: 0;
        padding: 3px 0;
        pointer-events : none;
    }
    .fr_page-products-list .fr_soldout .fr_soldout-txt {
        font-size: 12px;
    }
    .pr_prodlist-list-area {
        display: flex;
        flex-wrap: wrap;
    }
    .pr_product-list-box {
        float: none;
        width: 49%;
        box-sizing: border-box;
    }
}

/* hot topics修正 */

@media screen and (max-width: 900px) and (min-width: 768px)  {
    .pr_hot_topics-img-box img {
        width: auto;
    }
}

/* ブランド一覧・カテゴリ一覧ブロック修正 */

.pr_brand_type-outer {
    margin: 20px 0 0 0;
}

@media screen and (max-width: 767px){
    .pr_brand_type-outer {
        margin: 0;
    }
}

/* notybar修正 */

body #noty_layout__center {
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    width: 100%;
    height: 100%;
    background: none;
    transform: none ;
}

body .noty_theme__mint.noty_type__alert,
.noty_theme__mint.noty_type__notification {
    background: #fff;
}

body .noty_body {
    background: #fff;
}

body .noty_bar {
    padding: 20px 30px;
    width: 30%;
}

body .noty_has_timeout .noty_progressbar {
    display: none;
}

@media screen and (max-width: 767px){

    body .noty_bar {
        width: 90%;
        max-width: none;
    }
}

/* 会員情報登録ページ修正 */

@media screen and (max-width: 767px) {
    .fr_btn-address-auto-input {
        padding: 9px 12px;
    }
}


@media screen and (max-width: 767px) {
    .fr_hnav_menu-area .fr_header_menu-list li a {
        padding: 13px 0 13px 15px;
        font-size: 13px;
    }
}

/* ブランドページinstagram修正 */

.fr_brand-gallery ul li,
.fr_honeyce-gallery ul li {
    margin-bottom: 2.7%;
}

/* ブルーリアabout修正 */


.fr_bluria_about-area .fr_bluria_abt-step-area ul li:nth-of-type(3n+3) {
    background: #bfcbdd;
}

.fr_bluria_about-area .fr_bluria_abt-step-area ul li:last-of-type {
    background: #97aac4;
}

html:not([lang=ja]) .fr_bluria_about-area .fr_bluria_abt-step-area ul li:nth-of-type(3n+3){
    background: #97aac4;
}

@media screen and (min-width: 768px) {
    .fr_bluria_about-area .fr_bluria_abt-step-area ul {
        overflow: visible;
        display: table;
        width: 100%;
        table-layout: fixed;
    }

    .fr_bluria_about-area .fr_bluria_abt-step-area ul li {
        display: table-cell;
        width: auto;
    }


    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail {
        display: table;
        width: 100%;
    }

    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail .fr_img-step {
        float: none;
        width: auto;
        text-align: center;
        vertical-align: top;
    }

    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail p {
        float: none;
        vertical-align: top;
        margin-left: 0;
        width: 100%;
        padding-left: 0;
    }

    .fr_sec-frontparts-bloc-checkeditems {
        padding: 30px 15px;
    }
}

@media screen and (max-width: 767px) {
    .fr_bluria_about-area .fr_bluria_abt-step-area ul li:nth-of-type(3) .fr_step-head {
        background: #97aac4;
    }
    .fr_bluria_about-area .fr_bluria_abt-step-area ul li:last-of-type .fr_step-head {
        background: #597197;
    }
    html:not([lang=ja]) .fr_bluria_about-area .fr_bluria_abt-step-area ul li:nth-of-type(3) .fr_step-head{
        background: #597197;
    }

    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail {
        display: table;
    }
    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail .fr_img-step {
        float: none;
        display: table-cell;
        vertical-align: middle;
        width: 27%;
    }

    .fr_bluria_about-area .fr_bluria_abt-step-area ul li .fr_step-detail p {
        float: none;
        display: table-cell;
        vertical-align: middle;
        width: 69%;
        padding-left: 26px;
    }

    .fr_sec-frontparts-bloc-checkeditems {
        padding: 0 15px;
    }
}

/* SPヘッダー調整　*/

@media screen and (max-width: 767px) {
    .fr_btn-logout {
        padding: 13px 0 13px 15px;
        font-size: 13px;
        -webkit-appearance: none;
        outline: none;
        border: none;
        background: transparent;
    }
}

/* 定期購入商品詳細表示エリア */
.fr_cart-subscription-area {
    min-height: 20px;
    padding: 8px 20px;
    margin-bottom: 20px;
    background-color: #efedf0;
}

/* クリーミーハニーTOPページ NEWSエリアバナー */
.fr_creamyhoney-bnr {
    width: 100%;
    max-width: 750px;
    margin: 0 auto 20px;
    padding: 0 0 40px;
}

/* キャンペーン訴求エリア */
.fr_campaign-area2{
    display: block;
    margin:0 0 20px 0;
    padding: 0 15px;
    width: 100%;
    background: #674498;
    border-radius: 4px;
    text-align:center;
}

.fr_campaign-area2 a {
    text-align:center;
}

.fr_campaign-area2 img {
    width:900px;
    height:50px;
}
/* キャンペーン訴求エリアSP */
@media screen and (max-width: 480px) {
.fr_campaign-area2{
    display: block;
    margin:0 0 20px 0;
    padding: 0 ;
    width: 100%;
    max-width: 480px;
    background: #674498;
    border-radius: 4px;
    text-align:center;
}

.fr_campaign-area2 a {
    text-align:center;
}

.fr_campaign-area2 img {
    width:100%;
    height:auto;
}
}